.tab-content
    #contacts.account__tab.tab-pane.fade(role="tabpanel" aria-labelledby="contacts-tab") Контактные данные
    #salary.account__tab.tab-pane.fade(role="tabpanel" aria-labelledby="salary-tab") Желаемая зарплата
    #work.account__tab.tab-pane.fade(role="tabpanel" aria-labelledby="work-tab") Желаемая работа
    #about.account__tab.tab-pane.fade.show.active(role="tabpanel" aria-labelledby="about-tab") 
        include ./account_tab_about.pug